# Uses of Annotation Interface
org.springframework.transaction.annotation.Transactional

Packages that use Transactional
Package
Description
org.springframework.transaction.annotation
Spring's support for annotation-based transaction demarcation.

## Uses of Transactional in org.springframework.transaction.annotation

Methods in org.springframework.transaction.annotation with parameters of type Transactional
Modifier and Type
Method
Description
`TransactionAttribute`
SpringTransactionAnnotationParser.`parseTransactionAnnotation(Transactional ann)`